/*Input Your Custom CSS Here*/
@media only screen and (min-width: 0px) and (max-width: 767px) {
    .contact-intro {
        text-align: left;
        display: flex;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .download-button-area {
       display: block !important; 
    }
    .download-button {
    position: relative;
    z-index: 2;
    padding: 12px 0;
    display: inline-block;
    text-align: right;
    width: 100%;
}
.header-top {
    padding: 0px 0;
}
}